﻿@charset "utf-8";
/*index style*/
.main .inner{ padding:60px 90px;}
.mod_01 { }
.mod_01 h1{ font-size:38px; line-height:28px; margin-bottom:30px;  text-align:center; }
.mod_01 p.txt01{ font-size:20px; line-height:26px;}
.mod_01 p.txt02{ font-style:italic; font-family:"Times New Roman", Times, serif; font-size:20px; color:#666; padding:20px 0;}
.mod_01 p.txt02 span{ font-size:30px; color:#999; font-family:Verdana, Geneva, sans-serif; line-height:100%; font-weight:bold;}
.mod_01 p.txt02 a{  font-size:18px; color:#336600; text-decoration:underline; margin-left:10px;}
.mod_02 .body  ul{ border-bottom:1px solid #336633; padding-top:15px;}
.mod_02 .body .item{ margin-bottom:43px;}
.mod_02 .body .item .thumb{ float:left; width:310px; height:290px; background:url(../images/pic_bg.png) no-repeat left top; margin-right:20px;}
.mod_02 .body .item .thumb img{ display:block; width:300px; height:280px; padding:5px;}
.mod_02 .body .item .desc{}
.mod_02 .body .item .desc h2{line-height:35px; margin-bottom:14px; height:35px; overflow:hidden;}
.mod_02 .body .item .desc h2 a{color:#336600;font-size:28px; text-decoration:underline; }
.mod_02 .body .item .desc span{ display:block; color:#666; margin-bottom:10px;}
.mod_02 .body .item .desc p{ font-size:18px; line-height:28px; color:#666; height:145px; padding-bottom:25px; }
.mod_02 .body .item .desc .btngrounp .btn{ display:block; color:#fff; float:left; text-align:center; font-size:18px;}
.mod_02 .body .item .desc .btngrounp .btn strong{ font-size:30px; line-height:100%; float:left; margin-left:15px; 
font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif;}
.mod_02 .body .item .desc .btngrounp .btngreen{ background:url(../images/btn_01.png) no-repeat; width:167px; height:36px; line-height:35px; margin-right:15px;}

.mod_02 .link{ line-height:30px; height:30px; padding-top:50px;}
.mod_02 .link a{ padding-left:35px; background:url(../images/dot3.png) no-repeat left center; font-size:20px; font-weight:600;line-height:30px; text-decoration:underline;}



